@charset "utf-8";
/* CSS Document */

h2.heading_contact{
	font-size: 1.2em;
	color: #666;
}

.body_smaller_enquiry{
	font-size: 0.9em;	
}

.sections_container_left{
	width: 860px;
	position: relative;
	/*float: left;*/	
}

.round_corner{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

.table_container{
	padding: 4px 14px 10px 10px;
	margin-top: 20px;
	border: #dedede solid 1px;
}

.enquiry_table{
	width:780px;
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.contact_table{
	line-height: 1.5em;
	padding: 3px 0px 3px; 
}

.contact_table_container{
	width: 740px;
}


table td.underline{
	border-bottom: #dedede solid 1px;
}

.valign_top{
	vertical-align:top;	
}

.container_right{
	background: url(../images/bg_pattern_brushed_alu.png);
	border: 8px solid rgba(255,255,255,0);
	background-clip: padding-box;
	float: right;
	width: 280px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 20px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;	
}
